import service from "@/core/models/service";

export default {
    namespaced: true,
    state: {
        insurancePrice: 0,
    },
    getters: {},
    mutations: {
        insurancePrice(state, data) {
            state.insurancePrice = data;
        }
    },
    actions: {
        insurancePrice(context) {
            service.getInsurancePrice().then(price => {
                context.commit('insurancePrice', price);
            });
        }
    }
}
